# YOLO Dataset Configuration
# Generated by Edge Impulse Platform

path: .
train: images
val: images

nc: 30
names: ['-', '- Auto-orientation of pixel data -with EXIF-orientation stripping-', '- Resize to 640x640 -Stretch-', '9', '10', '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '25', '26', '27', '28', '29', 'It includes 2326 images.', 'Mosaic-test1 are annotated in YOLO v5 PyTorch format.', 'No image augmentation techniques were applied.', 'The following pre-processing was applied to each image-', 'This dataset was exported via roboflow.ai on April 21- 2022 at 6-43 AM GMT', 'mosaic-test1 - v1 mosaic']
